#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 unix-time
version:              0.4.14
visibility:           public
id:                   unix-time-0.4.14-N4Nndp5chd5Rll6dSz6iV
key:                  unix-time-0.4.14-N4Nndp5chd5Rll6dSz6iV
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             Unix time parser/formatter and utilities
description:          Fast parser\/formatter\/utilities for Unix time
category:             Data
abi:                  1a10feb7b9f4404b330d9185e313ee71
exposed:              True
exposed-modules:      Data.UnixTime
hidden-modules:
    Data.UnixTime.Conv Data.UnixTime.Diff Data.UnixTime.Types
    Data.UnixTime.Sys

import-dirs:          /usr/lib/ghc-9.2.8/site-local/unix-time-0.4.14
library-dirs:         /usr/lib/ghc-9.2.8/site-local/unix-time-0.4.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-unix-time
hs-libraries:         HSunix-time-0.4.14-N4Nndp5chd5Rll6dSz6iV
depends:
    base-4.16.4.0 binary-0.8.9.0 bytestring-0.11.4.0
    old-time-1.1.0.4-Dlc8YwGlkPi2Y3VNXkrOFg

haddock-interfaces:   /usr/share/doc/haskell-unix-time/html/unix-time.haddock
haddock-html:         /usr/share/doc/haskell-unix-time/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

